import React from 'react';
import CardCom from "../components/CardCom";
import { PREFIX } from "../status";
import "./index.less";
var SkuCardA5 = function SkuCardA5(props) {
  return /*#__PURE__*/React.createElement(CardCom, {
    props: props,
    className: "".concat(PREFIX, "__card-a5")
  });
};
export default SkuCardA5;